###

###

###

###

###

###

    SEEKDIR(3)          Linux Programmer's Manual          SEEKDIR(3)

    NAME
           seekdir  -  set the position of the next readdir() call in
           the directory stream.

    SYNOPSIS
           #include <dirent.h>

           void seekdir(DIR *dir, off_t offset);

    DESCRIPTION
           The seekdir() function sets the location in the  directory
           stream  from  which  the  next  readdir() call will start.
           seekdir() should  be  used  with  an  offset  returned  by
           telldir().

    RETURN VALUE
           The seekdir() function returns no value.

    CONFORMING TO
           BSD 4.3

### SEE ALSO

lseek, opendir, readdir, closedir, dir, telldir, scandir,

                              March 31, 1993                        1

Top | Master Index | Keywords | Functions

This manual page was brought to you by mjl_man V-2.0